Subject: Re: [secdir] ID Tracker State Update Notice: <draft-ietf-mpls-smp-requirements-08.txt>

From: Jeong Ryoo <[email-masked]>
Date: Sun, 28 Sep 2014 06:26:53 +0000

Hi, all.

Thanks for your comments and text proposals to this draft.

After close consultation with Adrian,
a new revision has been prepared and posted.

The changes are:
- Kathleen's proposed text is added in Security Section (Section 7)
- To clarify the term protection used in this document,
  a few sentences are added at the beginning of the second paragraph in Introduction Section
- Two nits from Chris are corrected.
- RFC 7258 is added in References section, and two unused references are removed.

There are two comments that have been considered, but did not result in text changes.
Their reasons for not changing are as follows:
1. Comment on the level of referencing in the security section
==>
This document refers RFCs 5921 and 5586, which are further referencing as in the
following diagram.
(Please view with courier font.)
Reducing one level does not seem to help a lot.
We would like to keep the current text to avoid repeating the texts of RFCs 5921 and 5586.
[This document]-+-> [RFC5921]-+-> [RFC3031]
                |             |
                |             +-> [RFC3985]-+-> [RFC3768]
                |             |             |
                |             |             +-> [RFC2401]
                |             |
                |             +-> [RFC5659]-+-> [RFC3985]-+-> [RFC3768]
                |             |             |             |
                |             |             |             +-> [RFC2401]
                |             |             |
                |             |             +-> [RFC5254]-+-> [RFC4447]
                |             |                           |
                |             |                           +-> [RFC3916]---> [RFC2401]
                |             |                           |
                |             |                           +-> [RFC4111]
                |             |                           |
                |             |                           +-> [RFC4364]-+-> [RFC4023]
                |             |                           |             |
                |             |                           |             +-> [RFC2385]
                |             |                           |
                |             |                           +-> [RFC3985]-+-> [RFC3768]
                |             |                           |             |
                |             |                           |             +-> [RFC2401]
                |             |                           |
                |             |                           +-> [RFC4107]
                |             +-> [RFC5920]
                |             |
                |             +-> [RFC6941]
                |
                +-> [RFC5586]-+-> [RFC4385]
                              |
                              +-> [RFC5085]-+-> [RFC4447]
                                            |
                                            +-> [RFC3931]---> [RFC1750]
                                            |
                                            +-> [RFC4023]---> [RFC2409]
                                            |
                                            +-> [RFC4379]---> [RFC1812]
                                            |
                                            +-> [RFC0792]
                                            |
                                            +-> [RFC4443]-+-> [RFC4302]
                                                          |
                                                          +-> [RFC4203]-+-> [RFC3630]-+-> [RFC2328]
                                                          |             |             |
                                                          |             |             +-> [RFC2154]
                                                          |             |
                                                          |             +-> [RFC2154]
                                                          |
                                                          +-> [RFC4301]
                                                          |
                                                          +-> [RFC2401]

2. Kathleen's second Comment, which overlaps with Stephen's
==>
The issue here concerns the quality of the back-up path compared to the primary path.
Thus, if the back-up path has lower security (for example, does not have lower
layer security) causing a failover is a way to be able to get at the data.
Or, if the back-up path goes through a point of pervasive monitoring, then
causing a failover is a way to get at the data.
Or, if the back-up-path is already congested, then causing a failover may be a
DoS on the protected traffic or on other traffic (e.g. through preemption).
None of this is radical or new. In fact, it is not new.

Best regards,

Jeong-dong

________________________________
보낸 사람 : "IETF Secretariat" <[email-masked]>
보낸 날짜 : 2014-08-08 02:16:40 ( +09:00 )
받는 사람 : [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
참조 :
제목 : ID Tracker State Update Notice:

IESG state changed to IESG Evaluation::Revised I-D Needed from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-mpls-smp-requirements/